/*
 Theme Name:   World Beat International
 Theme URI:    http://www.worldbeat.com.au
 Description:  The main theme template for World Beat
 Author:       Weber Design Studio
 Author URI:   http://www.weberdesignstudio.com.au
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

/* Reset */
.site-content {min-height: 550px;}
a.read-more {display: block !important; padding-top: 10px;}

/* Typography */
h2 {letter-spacing: -0.03em;}


/* Widgets */
.inside-right-sidebar .widget {text-align: left;}
.widget-title {margin-bottom: 15px;}
.widget ul li {
    list-style-type:disc !important;
    padding-bottom: 5px;
    margin-left: 20px;
}

#menu-entertainers .button {padding: 0 !important;}
#menu-entertainers li a {color: #fff !important; display: block !important; margin: 0; padding: 15px;}
#menu-entertainers li {display: block !important; margin: 10px 0;}

/* Buttons & Links */
.button {border: 2px solid transparent; border-radius: 5px; text-transform: uppercase; font-weight: bold;}
.button.blue {background-color: #0096db; color: #fff !important;}
.button.blue:active, .button.blue:hover{background-color: #0BB2FF; color: #fff;}

/* Image Hover Effect */
.site-content img:hover {opacity:0.6;filter:alpha(opacity=60); /* For IE8 and earlier */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

/* Slider */
.metaslider .flexslider {overflow: hidden;}
.slider-container {background: #000000;}
#slider {max-width: 1920px; margin: 0 auto;}
.flexslider .flex-direction-nav li a.flex-next {background: url('https://worldbeat.com.au/wp-content/uploads/2016/12/bg_direction_nav_white.png') no-repeat -28px 0 !important;}
.flexslider .flex-direction-nav li a.flex-prev {background: url('https://worldbeat.com.au/wp-content/uploads/2016/12/bg_direction_nav_white.png') no-repeat 0 0 !important;}

/* Header */
.site-header .header-image {max-width:280px; width: 100%; height:auto;}

/* Custom Page Titles */
.custom-pagetitle {padding: 45px 0; background: url('https://worldbeat.com.au/wp-content/uploads/2016/12/page-header.jpg') #0096db center; background-size: cover;}
.custom-pagetitle h1 {margin:0; font-weight: 900; text-transform: uppercase; letter-spacing: -0.03em; color: #fff;}
body.single .entry-header, body.archive .site-main h1 {display:none;}
body.archive .entry-title a {color: #0096db!important;}

/* Home Page */
.tile h3.widget-title {padding: 20px; background:#0096db; color: #ffffff; text-transform: uppercase; font-weight: 700; margin: -3px 0 0 0;}


/* Contact Form */
.required {color: #c00;}
.wpcf7-form label {margin-bottom: 0; padding-bottom: 5px; display: block;}
.wpcf7-form .frm-count {font-size: 12px;}
.wpcf7-form p {margin-bottom: 12px;}

/* Footer */
/*footer, .site-footer {border-top: 1px solid #ededec;}*/
.footer-widgets .widget {font-size: 14px;}

.footer-widgets .widget-title {margin-bottom: 15px;}

/* Media Queries */
@media screen and (max-width:1169px) {
	.site-content, .custom-pagetitle h1 {padding-left: 30px !important; padding-right: 30px !important;}
}

@media screen and (min-width:768px) {
	.site-main {padding-right: 45px;}
	.copyright {text-align:left; width:60%; float:left; padding-left:15px; box-sizing:border-box;}
	.sitecredit {text-align:right; width:30%; float:right; padding-right:15px; box-sizing:border-box;}
	.ssl-seal {position:fixed; left:20px; bottom:20px;}
}
@media screen and (max-width:767px) {
	.custom-pagetitle h1 {text-align: center;}
}
@media screen and (max-width:480px) {

}